      
<?php
include '../../../config/koneksi.php';

?>

<input type="text" name="" id="sub_skpd" value="
       <?php
$kode_sub_skpd=$_GET['kode_sub_skpd'];

$sqlopd  = mysqli_query($koneksi, "SELECT sub_skpd from sub_skpd where kode_sub_skpd='$kode_sub_skpd' 
 
    ");
foreach ($sqlopd as $rowopd) {

    ?>
<?php echo $rowopd['sub_skpd']; ?>
    <?php
    } 
    ?>
    "
 
 >
  